Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Jan 2022 05:28:07 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good day! 
I processed a return for my orders last Dec. and contacted you regarding the pick up before as it was more than a week and no one came to pick up the items. Unfortunately, when one of the representatives contacted me regarding that, I was out of the country so I was not able to send it back. I am already back, and would like to process the return. The order number is 6370319665.
Hoping for your immediate response. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3763774